<?php
include 'db.php';

$ime = $_POST['ime'];
$prezime = $_POST['prezime'];
$poslovnica = $_POST['poslovnica'];

$conn->query("INSERT INTO djelatnici (ime, prezime, poslovnica) VALUES ('$ime', '$prezime', '$poslovnica')");
header("Location: index.php");
?>
